[Usuarios] [Usuarios RCSL] Problema Compiz-Debian

José Barboza jab01cr en gmail.com
Jue Sep 10 00:36:48 CDT 2009


lol
Freddy, lo que me parece extraño es que va a desinstalar 300 megas en
archivos :S
del tipo: gnome-core, brasero,cheese y otro monton :S
No me parece muy seguro la vd :S


El 9 de septiembre de 2009 23:01, Freddy Brenes
<freddy.brenes en gmail.com>escribió:

>  Bueno que bien. espero salga todo bien, mantennos al tanto. A mi lo que me
> ha dado dolores de cabeza es la configuracion de la tarjteta de video en
> especial las ATI Mobility.
>
>
> Saludos
>
> El 9 de septiembre de 2009 22:49, José Barboza <jab01cr en gmail.com>
> escribió:
>
> > Buena esa Freddy, nunca entendi la diferencia entre apt y aptitude :P
> > Esto es lo que me tira cuando le doy aptitude install compiz-fusion-all
> >
> > chepe en chepe-debian:~$ sudo aptitude install compiz-fusion-all
> > Leyendo lista de paquetes... Hecho
> > Creando árbol de dependencias
> > Leyendo la información de estado... Hecho
> > Leyendo la información de estado extendido
> > Inicializando el estado de los paquetes... Hecho
> > Leyendo las descripciones de las tareas... Hecho
> > Los siguientes paquetes están ROTOS:
> > compiz-gnome emerald libcompizconfig0 libemeraldengine0
> > libmetacity-private0 libmetacity0
> > Se instalarán los siguiente paquetes NUEVOS:
> > compiz{a} compiz-core{a} compiz-dev{a} compiz-fusion-all
> > compiz-fusion-bcop{a} compiz-fusion-extras{a}
> > compiz-fusion-plugins-extra{a} compiz-fusion-plugins-main{a}
> > compiz-fusion-plugins-unstable{a} compiz-fusion-plugins-unsupported{a}
> > compiz-kde{a} compiz-manager{a} compiz-plugins{a}
> > compizconfig-backend-gconf{a} compizconfig-backend-kconfig{a}
> > compizconfig-settings-manager{a} emerald-themes{a} libcompizconfig-dev{a}
> > libdecoration0{a} libdecoration0-dev{a} libemeraldengine-dev{a}
> > libgl1-mesa-dev{a} libice-dev{a} libpng12-dev{a} libpthread-stubs0{a}
> > libpthread-stubs0-dev{a} libsm-dev{a} libstartup-notification0-dev{a}
> > libx11-dev{a} libxau-dev{a} libxcb1-dev{a} libxcomposite-dev{a}
> > libxcursor-dev{a} libxdamage-dev{a} libxdmcp-dev{a} libxext-dev{a}
> > libxfixes-dev{a} libxinerama-dev{a} libxrandr-dev{a} libxrender-dev{a}
> > mesa-common-dev{a} python-compizconfig{a} simple-ccsm{a}
> > x11proto-composite-dev{a} x11proto-core-dev{a} x11proto-damage-dev{a}
> > x11proto-fixes-dev{a} x11proto-input-dev{a} x11proto-kb-dev{a}
> > x11proto-randr-dev{a} x11proto-render-dev{a} x11proto-xext-dev{a}
> > x11proto-xinerama-dev{a} xtrans-dev{a} zlib1g-dev{a}
> > Se ELIMINARÁN los siguientes paquetes:
> > arj{u} bluez-gnome{u} brasero-common{u} cheese{u} clive{u} clive-utils{u}
> > dhcdbd{u} djvulibre-desktop{u} dmz-cursor-theme{u} ekiga{u} empathy{u}
> > eog{u} epiphany-extensions-more{u} evince{u} evince-common{u}
> > fast-user-switch-applet{u} file-roller{u} finger{u} gcalctool{u}
> > gconf-defaults-service{u} gconf-editor{u} gedit{u} gedit-common{u}
> > gedit-plugins{u} gnome-backgrounds{u} gnome-codec-install{u}
> > gnome-core{u} gnome-nettool{u} gnome-power-manager{u}
> > gnome-screensaver{u} gnome-spell{u} gnome-system-tools{u} gnome-themes{u}
> > gnome-themes-extras{u} gnome-themes-more{u} gnome-vfs-obexftp{u}
> > gnome-volume-manager{u} gstreamer0.10-tools{u} gtk2-engines{u}
> > gtk2-engines-pixbuf{u} gtk2-engines-smooth{u} gucharmap{u} gvfs-bin{u}
> > libavahi-core5{u} libavahi-ui0{u} libberkeleydb-perl{u} libbluetooth2{u}
> > libbrasero-media0{u} libcamel1.2-11{u} libcdio7{u}
> > libclass-accessor-perl{u} libconfig-tiny-perl{u}
> > libcrypt-passwdmd5-perl{u} libcrypt-twofish-perl{u} libcryptui0{u}
> > libcucul0{u} libdatetime-format-mail-perl{u}
> > libdatetime-format-w3cdtf-perl{u} libdatetime-locale-perl{u}
> > libdatetime-perl{u} libdirectfb-1.0-0{u} libdvdread3{u}
> > libedataserver1.2-9{u} libeel2-2.20{u} libeel2-data{u}
> > libempathy-common{u} libempathy-gtk-common{u} libempathy-gtk19{u}
> > libempathy23{u} libepc-1.0-1{u} libepc-ui-1.0-1{u} libevince1{u}
> > libexpect-perl{u} libfuse2{u} libgdl-1-0{u} libgdl-1-common{u}
> > libgetopt-argvfile-perl{u} libgksu1.2-0{u} libgksuui1.0-1{u}
> > libgnome-bluetooth2{u} libgnomevfs2-bin{u} libgpod3{u}
> > libgtk-vnc-1.0-0{u} libgtksourceview-common{u} libgtksourceview1.0-0{u}
> > libgucharmap6{u} libhesiod0{u} libhtml-strip-perl{u} libicu38{u}
> > libicu40{u} libifp4{u} libio-pty-perl{u} libio-stty-perl{u} libiw29{u}
> > libkarma0{u} libkpathsea4{u} liblist-moreutils-perl{u} libltdl3{u}
> > libmagick++10{u} libmagick10{u} libmissioncontrol-client0{u}
> > libmissioncontrol-server1{u} libmtp7{u} libmysqlclient15off{u}
> > libnautilus-burn4{u} libnjb5{u} libnm-util0{u} libopal-2.2{u}
> > libopal3.6.4{u} libopenobex1{u} libpoppler-glib3{u} libpoppler3{u}
> > libpt-1.10.10{u} libpt-1.10.10-plugins-alsa{u}
> > libpt-1.10.10-plugins-v4l{u} libpt2.6.4{u} libpt2.6.4-plugins{u}
> > libraw1394-8{u} libruby1.8{u} libsgutils1{u} libsmbios2{u}
> > libsoup2.2-8{u} libspectre1{u} libspeexdsp1{u} libstdc++5{u}
> > libsub-name-perl{u} libsuitesparse-3.1.0{u} libswfdec-0.6-90{u}
> > libt1-5{u} libtagc0{u} libtelepathy2{u} libterm-readkey-perl{u}
> > libtotem-plparser10{u} libtunepimp5{u} libuniversal-require-perl{u}
> > libwww-curl-perl{u} libx264-67{u} libxalan2-java{u} libxalan2-java-gcj{u}
> > libxerces2-java{u} libxerces2-java-gcj{u} libxml-libxml-common-perl{u}
> > libxml-libxml-perl{u} libxml-namespacesupport-perl{u}
> > libxml-rss-libxml-perl{u} libxml-sax-expat-perl{u} libxml-sax-perl{u}
> > libzephyr3{u} obex-data-server{u} odbcinst1debian1{u}
> > openoffice.org-writer2latex{u} p7zip{u} p7zip-full{u} perl-tk{u}
> > python-4suite-xml{u} python-eggtrayicon{u} python-evince{u} python-gdl{u}
> > python-gksu2{u} python-gnome2-desktop{u} python-gnome2-extras{u}
> > python-gnupginterface{u} python-gtkmozembed{u} python-gtksourceview{u}
> > python-gtksourceview2{u} python-gtkspell{u} python-gtop{u}
> > python-mediaprofiles{u} python-metacity{u} python-nautilusburn{u}
> > python-numeric{u} python-rsvg{u} python-software-properties{u}
> > python-totem-plparser{u} rhythmbox{u} ruby{u} ruby1.8{u} seahorse{u}
> > seahorse-plugins{u} serpentine{u} sg3-utils{u} software-properties-gtk{u}
> > sound-juicer{u} svgalibg1{u} swfdec-gnome{u} system-config-printer{u}
> > telepathy-mission-control{u} telepathy-salut{u} transmission-common{u}
> > transmission-gtk{u} unattended-upgrades{u} unixodbc{u} unzip{u}
> > vinagre{u} vino{u} wodim{u} zip{u}
> > 0 paquetes actualizados, 60 nuevos instalados, 197 para eliminar y 0 sin
> > actualizar.
> > Necesito descargar 10.5MB/17.5MB de ficheros. Después de desempaquetar se
> > liberarán 362MB.
> > No se satisfacen las dependencias de los siguientes paquetes:
> > libcompizconfig0: Depende: compiz-core-abiversion-20090207 que es un
> > paquete
> > virtual.
> > libmetacity0: Depende: metacity-common (< 1:2.23) pero está instalado
> > 1:2.26.0-3.
> > emerald: Depende: libwnck18 (>= 2.14.0) que es un paquete virtual.
> > libemeraldengine0: Depende: libwnck18 (>= 2.14.0) que es un paquete
> > virtual.
> > compiz-gnome: Depende: libwnck18 (>= 2.14.0) que es un paquete virtual.
> > libmetacity-private0: Entra en conflicto: libmetacity0 pero se va a
> > instalar
> > 1:2.22.0-2.
> > Las acciones siguientes resolverán estas dependencias
> >
> > Instalar los paquetes siguientes:
> > libcompizconfig0 [0.7.7+git20080531.shame-1 (<NULL>)]
> >
> > Mantener los paquetes siguientes en la versión actual:
> > compiz-fusion-all [Sin instalar]
> > compiz-gnome [Sin instalar]
> > emerald [Sin instalar]
> > emerald-themes [Sin instalar]
> > libcompizconfig-dev [Sin instalar]
> > libemeraldengine-dev [Sin instalar]
> > libemeraldengine0 [Sin instalar]
> > libmetacity0 [Sin instalar]
> >
> > La puntuación es -9844
> >
> > ¿Acepta esta solución? [Y/n/q/?]
> >
> >
> > El 9 de septiembre de 2009 22:38, Freddy Brenes
> > <freddy.brenes en gmail.com>escribió:
> >
> > > Jose. una cosa has probado utilizando el comando #aptitude
> > > a mi me ha funcionado bien cuando tengo problemas de dependencias.
> > >
> > >
> > >
> > > El 9 de septiembre de 2009 22:22, José Barboza <jab01cr en gmail.com>
> > > escribió:
> > >
> > > > Buenas compañeros, ya con el repositorio de tuxfamily stable
> instalado
> > (y
> > > > removido el unstable) me dispuse a instalar el metapaquete compiz-all
> > > 0.7.7
> > > > El problema es que me tira este mensaje de error:
> > > >
> > > > compiz-fusion-all:
> > > > Depende: compiz-gnome pero no va a ser instalado
> > > > Depende: libcompizconfig0 pero no va a ser instalado
> > > > Depende: libcompizconfig-dev pero no va a ser instalado
> > > > Depende: compizconfig-backend-gconf pero no va a ser instalado
> > > > Depende: compizconfig-backend-kconfig pero no va a ser instalado
> > > > Depende: python-compizconfig pero no va a ser instalado
> > > > Depende: compizconfig-settings-manager pero no va a ser instalado
> > > > Depende: emerald pero no va a ser instalado
> > > > Depende: libemeraldengine0 pero no va a ser instalado
> > > > Depende: libemeraldengine-dev pero no va a ser instalado
> > > > Depende: emerald-themes pero no va a ser instalado
> > > > Depende: simple-ccsm pero no va a ser instalado
> > > >
> > > > Entonces, no me instala nada.
> > > > Primeramente, antes de agregar los repositorios de tuxfamily, nada de
> > > esto
> > > > sucedia. Compiz se instalaba bien (sin emerald) pero desaparecian los
> > > > bordes
> > > > de las ventanas.
> > > >
> > > > Se agradece su ayuda.
> > > >
> > > > El 9 de septiembre de 2009 21:04, Sufrostico <sufrostico en gmail.com
> > > > >escribió:
> > > >
> > > > > Yo en algún momento lo instalé y me desaparecía todo alrededor de
> la
> > > > > ventana, no quedaba ni la barra de título.
> > > > >
> > > > > buscando por ahí había terminado por instalar el paquete
> > "fusion-icon"
> > > de
> > > > > los repositorios de Debian.
> > > > >
> > > > > eso instala una aplicación (que se puede accesar desde el menú),
> >  desde
> > > > > donde puedo pasar del metacity a compiz y reiniciar cualquiera de
> los
> > > 2.
> > > > >
> > > > > ese programa tiene otras opciones que me resolvieron el problema...
> > > > >
> > > > > PS:
> > > > >  - Eso me funcionó en un Debian Sid (rama inestable).
> > > > >
> > > > >
> > > > > --
> > > > > Aurelio Sanabria
> > > > > Fastidiando la existencia desde 1984.
> > > > > _______________________________________________
> > > > > Lista de correo "usuarios", usuarios en softwarelibrecr.org
> > > > >
> > > > > Para modificar las preferencias o anular la suscripción visite:
> > > > > http://lists.softwarelibrecr.org/mailman/listinfo/usuarios
> > > > >
> > > > > Para obtener instrucciones para organizar automáticamente los
> correos
> > > que
> > > > > vienen de esta lista visite:
> > > > >
> > > > >
> > > >
> > >
> >
> http://www.softwarelibrecr.org/documentacion/software_libre/thunderbird/filtrar_listas
> > > > >
> > > >
> > > >
> > > >
> > > > --
> > > > Jose Barboza Badilla
> > > > _______________________________________________
> > > > Lista de correo "usuarios", usuarios en softwarelibrecr.org
> > > >
> > > > Para modificar las preferencias o anular la suscripción visite:
> > > > http://lists.softwarelibrecr.org/mailman/listinfo/usuarios
> > > >
> > > > Para obtener instrucciones para organizar automáticamente los correos
> > que
> > > > vienen de esta lista visite:
> > > >
> > > >
> > >
> >
> http://www.softwarelibrecr.org/documentacion/software_libre/thunderbird/filtrar_listas
> > > >
> > >
> > >
> > >
> > > --
> > > Freddy M. Brenes Valerín
> > >
> > > Linux Usr Id. # 490363
> > > _______________________________________________
> > > Lista de correo "usuarios", usuarios en softwarelibrecr.org
> > >
> > > Para modificar las preferencias o anular la suscripción visite:
> > > http://lists.softwarelibrecr.org/mailman/listinfo/usuarios
> > >
> > > Para obtener instrucciones para organizar automáticamente los correos
> que
> > > vienen de esta lista visite:
> > >
> > >
> >
> http://www.softwarelibrecr.org/documentacion/software_libre/thunderbird/filtrar_listas
> > >
> >
> >
> >
> > --
> > Jose Barboza Badilla
> > _______________________________________________
> > Lista de correo "usuarios", usuarios en softwarelibrecr.org
> >
> > Para modificar las preferencias o anular la suscripción visite:
> > http://lists.softwarelibrecr.org/mailman/listinfo/usuarios
> >
> > Para obtener instrucciones para organizar automáticamente los correos que
> > vienen de esta lista visite:
> >
> >
> http://www.softwarelibrecr.org/documentacion/software_libre/thunderbird/filtrar_listas
> >
>
>
>
> --
> Freddy M. Brenes Valerín
>
> Linux Usr Id. # 490363
> _______________________________________________
> Lista de correo "usuarios", usuarios en softwarelibrecr.org
>
> Para modificar las preferencias o anular la suscripción visite:
> http://lists.softwarelibrecr.org/mailman/listinfo/usuarios
>
> Para obtener instrucciones para organizar automáticamente los correos que
> vienen de esta lista visite:
>
> http://www.softwarelibrecr.org/documentacion/software_libre/thunderbird/filtrar_listas
>



-- 
Jose Barboza Badilla
_______________________________________________
Lista de correo "usuarios", usuarios en softwarelibrecr.org

Para modificar las preferencias o anular la suscripción visite:
http://lists.softwarelibrecr.org/mailman/listinfo/usuarios

Para obtener instrucciones para organizar automáticamente los correos que vienen de esta lista visite:
http://www.softwarelibrecr.org/documentacion/software_libre/thunderbird/filtrar_listas



Más información sobre la lista de distribución Usuarios